@charset "UTF-8";
.form_contents {
  width: 750px;
  margin: 0 auto 50px auto;
  padding-top: 40px;
  padding-bottom: 15px;
  background: linear-gradient(to bottom, #314295, #025da5);
  color: #fff;
}

.form_contents div {
  border: solid #fff;
  border-width: 0 0 0 1px;
  width: 80%;
  margin: 0 auto;
}

.required {
  margin-left: 0.5em;
  color: #f00;
  font-weight: bold;
  font-size: 11px;
}

.message {
  margin: 30px 0 10px 0;
  text-align: center;
  font-size: 20px;
}

dl {
  width: 80%;
  padding: 10px 0;
  text-align: left;
  margin: 0 auto;
}

dd.inp {
  width: 100%;
  margin: 0 auto;
  min-height: 50px;
  background-color: #fff;
  border: solid #005ea6;
  border-width: 2px 2px 2px 2px;
  position: relative;
  background-color: agba(0, 0, 0, 0);
}

dd.dis {
  padding: 10px 20px;
  background-color: #eee;
  color: #000;
}

input[type=text],
select,
textarea {
  font-size: 16px;
  width: 100%;
  padding-left: 20px;
  border: hidden;
  background-color: rgba(0, 0, 0, 0);
  font-family: inherit;
  height: 50px;
}

textarea {
  height: 150px;
}

input[type=text] {
  height: 50px;
}

select {
  font-weight: bold;
  color: #333;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: rgba(0, 0, 0, 0);
  z-index: -1;
}

::-ms-expand {
  display: none;
}

.select_wrap:before {
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 12px solid #005ea6;
  pointer-events: none;
  width: 0;
  height: 0;
  padding: 0;
  content: "";
  display: block;
  position: absolute;
  top: 20px;
  right: 10px;
  z-index: 1;
}

.select_wrap:after {
  pointer-events: none;
  width: 50px;
  height: 50px;
  padding: 0;
  content: "";
  display: block;
  position: absolute;
  background-color: #fff;
  top: 0;
  right: 0;
}

.agree {
  text-align: center;
  margin: 20px auto;
}

.agree a {
  color: #fff;
  text-decoration: underline;
}

input[type=submit] {
  display: block;
  margin: 0 auto 10px auto;
  padding: 15px 0;
  width: 200px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background-color: #314295;
  border: solid #fff;
  border-width: 1px;
  cursor: pointer;
}

.agree label {
  padding-left: 35px;
  font-size: 16px;
  line-height: 32px;
  display: inline-block;
  cursor: pointer;
  position: relative;
}

.agree label:before {
  content: "";
  width: 24px;
  height: 24px;
  display: inline-block;
  position: absolute;
  left: 0;
  background-color: #fff;
  border: solid #000;
  border-width: 1px;
  border-radius: 3px;
  top: 4px;
}

.agree input[type=checkbox] {
  display: none;
}

.agree input[type=checkbox]:checked + label:before {
  content: "✔";
  font-size: 28px;
  color: #000;
  line-height: 20px;
}

.dnone {
  display: none;
}

@media print, screen and (max-width: 768px) {
  .Twolevels-wrap {
    padding: 0;
  }
  .form_contents {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
/*
form{
	width: 100%;
	max-width: 600px;
}
.required{
	margin-left: 0.5em;
	color: #f00;
	font-weight: bold;
	font-size: 11px;
}
dl{
	width: 100%;
	padding: 10px 0;
}
dd.inp{
	width: 100%;
	min-height: 50px;
	background-color: #fff;
	border: solid #005ea6;
	border-width: 2px 2px 2px 2px;
	position: relative;
	background-color: agba(0,0,0,0);
}
dd.dis{
	padding: 10px 20px;
	background-color: #eee;
	color: #000;
}
input[type=text],
select,
textarea{
	width: 100%;
	border: hidden;
	background-color: rgba(0,0,0,0);
	font-size: 20px;
	height: 50px;
}
textarea{
	height: 150px;
}
input[type=text]{
	height: 50px;
}
select {
	font-weight: bold;
	color: #333;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: rgba(0,0,0,0);
	z-index: -1;
}
::-ms-expand {
	display: none;
}
.select_wrap:before {
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #005ea6;
	pointer-events: none;
	width: 0;
	height: 0;
	padding: 0;
	content: "";
	display: block;
	position: absolute;
	top: 20px;
	right: 10px;
	z-index: 1;
}
.select_wrap:after {
	pointer-events: none;
	width: 50px;
	height: 50px;
	padding: 0;
	content: "";
	display: block;
	position: absolute;
	background-color: #fff;
	top: 0;
	right: 0;
}
.agree {
	text-align: center;
	margin: 20px 0;
}
input[type=submit]{
	display: block;
	margin: 0 auto 10px auto;
	padding: 15px 0;
	width: 200px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background-color: #005ea6;
	border: solid #fff;
	cursor: pointer;
}
.agree label {
    padding-left: 35px;
    font-size: 16px;
    line-height: 32px;
    display: inline-block;
    cursor: pointer;
    position: relative;
}
.agree label:before {
    content: '';
    width: 24px;    
    height: 24px;   
    display: inline-block;
    position: absolute;
    left: 0;
    background-color: #fff;
	border: solid #000;
	border-width: 1px;
    border-radius: 3px;
	top: 4px;
}
.agree input[type=checkbox] {
    display: none;
}
.agree input[type=checkbox]:checked + label:before {
    content: '\2714';        
    font-size: 28px;          
    color: #000; 
	line-height: 20px;
}
*/